## edict 2020.07.01

=== debian/changelog ===
edict (2020.07.01-1) unstable; urgency=medium

  * New upstream release
  * Source only upload. Closes: #963812

 -- Ludovic Drolez <ldrolez@debian.org>  Wed, 01 Jul 2020 10:05:09 +0200

edict (2020.04.28-1) unstable; urgency=medium

  * New upstream release

 -- Ludovic Drolez <ldrolez@debian.org>  Tue, 28 Apr 2020 14:28:38 +0200
