## edict 2021.02.03

=== debian/changelog ===
edict (2021.02.03-1) unstable; urgency=medium

  * New upstream release

 -- Ludovic Drolez <ldrolez@debian.org>  Wed, 03 Feb 2021 13:35:00 +0100
