## edict 2024.08.08

=== debian/changelog ===
edict (2024.08.08-1) unstable; urgency=low

  * New upstream release.
  * Added a man page for edict-grep
  * Added edict in UTF-8 in /usr/share/edict/edict.utf8. Closes: #577605
    Note that edict-grep can be used to grep edict with any locale.

 -- Ludovic Drolez <ldrolez@debian.org>  Thu, 08 Aug 2024 13:13:58 +0200
