=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Ludovic Drolez <ldrolez@debian.org>
 Build-Depends: debhelper (>= 10)
-Standards-Version: 4.3.0
+Standards-Version: 4.7.0.0
 
 Package: edict
 Architecture: all
-Suggests: lookup | xjdic | sdic-edict
+Suggests: lookup | xjdic
 Depends: ${misc:Depends}
 Homepage: http://www.csse.monash.edu.au/~jwb/edict.html
 Description: English / Japanese dictionary
