## edict 2025.11.06

=== debian/changelog ===
edict (2025.11.06-1) unstable; urgency=low

  * New upstream release.

 -- Ludovic Drolez <ldrolez@debian.org>  Thu, 06 Nov 2025 17:12:57 +0100
