=== debian/rules ===
--- 
+++ 
@@ -33,6 +33,7 @@
 	install -p -m 644 edict debian/edict/usr/share/edict
 	install -p -m 644 enamdict debian/enamdict/usr/share/edict
 #	install -p -m 644 jddict.v02 debian/edict/usr/share/edict/jddict
+	iconv -feuc-jp -tutf-8 < edict > debian/edict/usr/share/edict/edict.utf8
 	install -D -m 644 $(CURDIR)/debian/overrides.edict \
 		$(CURDIR)/debian/edict/usr/share/lintian/overrides/edict
 	install -D -m 644 $(CURDIR)/debian/overrides.enamdict \
@@ -47,6 +48,7 @@
 	dh_installdocs -i
 	dh_installexamples -i
 	dh_installmenu -i
+	dh_installman -i
 	dh_installchangelogs  -i
 	dh_link -i
 	dh_compress -i
